<div>
    <a class="internal-link" href="{{ site.baseurl }}/"><b>{{ site.title }}</b></a> • <a class="internal-link" href="/notes/">Browse Notes</a> • <a class="internal-link" href="/status/">Status Archive</a> • <a class="internal-link" href="/moaparty/">Join the Party</a>
</div>
